Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 15:25:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281993100 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570207606            07:08 PM, 12th Mar                     ahmed                    Hi           07:09 PM, 12th Mar                   fatma                   Hi Ahmed, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:09 PM, 12th Mar                   fatma                   i can see that you're contacting us regarding your order number:  6281993100           07:10 PM, 12th Mar                     ahmed                    Hi Fatma I was ordered item from 9/03/2021 and till now there’s No any update           07:11 PM, 12th Mar                     ahmed                    Yes this order           07:11 PM, 12th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           07:11 PM, 12th Mar                     ahmed                    I decide to collect from the story to hurrying up the process why is too late           07:12 PM, 12th Mar                     ahmed                    Ok talk your time           07:12 PM, 12th Mar                     ahmed                    Store*           07:12 PM, 12th Mar                   fatma                   Kindly make sure to have your Emirates ID 6281993100 or Passport, during the pickup.           07:15 PM, 12th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:18 PM, 12th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:21 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234883